Subject: RE: Holidays
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Sun, 12 Jul 2020 14:46:07 +0000

Hi Andres,

Sure, will do now.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: Sunday, July 12, 2020 4:45 PM
To: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; [email-masked]; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Holidays

Hi Sara,
Just to keep things tight I think you should send a mail to the Gaming team, with Pritish in CC saying to them that he is their point of contact.
You can also tell Pritish that in case of not being able to answer some questions he should write them down and send them to you and Heta.
Rgds
Andres

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 12. juli 2020 16:42
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Holidays

Hi Josephine,

Thank you for the information.
Have a nice holiday.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 10, 2020 4:55 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Holidays

Hi Sara,

I will be on holidays from 13th - 15th July for 3 days, I deputized Pritish in my absence.

Gaming agents will write their questions to Pritish and he will also assign new tickets to Agents.

I will handle any Sales escalation and urgent emails.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016681738&sdata=r67g3ZD7H2aQmAd7nmt2JyMO%2Bs%2FutqIn5NHervvgWFk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016691693&sdata=vUJ6FLsD89g1eomMOD77art11eVl6OCM2g8jP5cA8%2BU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016691693&sdata=ucmtK4M31xRt9PVgRFxogP%2BQLfVXmUHZPMbCKdy7ku0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016701652&sdata=0cCTEhu%2Bsfqu4MWbBVxtvQ57AwBfY%2FBEtrTAjgVzc0U%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016701652&sdata=KfX3y8Y2o7UHclfw6fRYOZsoIDYQJQSEvEG9UYXYwHE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C41489f682cdc494dfa5408d8267227eb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637301619016711608&sdata=%2B7ZH5PxPDqxDDN7I1aKKNtckIEtb4XDHcoxLZ6Lqqok%3D&reserved=0>